.widgetSecondary {
	display: block;
	background-color: rgba(69,75,5,0.999);
	white-space: inherit;
	width: 98%;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	color: rgba(244,223,249,0.996);
	position: relative;
	margin: 0 auto;
	padding: 1.174em 0.511em;
	clear: both;
	text-indent: 6px;
}
.mobileRoot {
	border: 1px dashed #cbc7c7;
	/* Him too with face shots. Don't hesitate to talk to me if you're interested in exploring your world without letting it out there.  */
	border-collapse: collapse;
	width: 95%;
	border-spacing: 1px;
	margin: 0 auto;
	background:url(/positive/wantneed.png) repeat !important;
}
.homeText {
	margin: 0 auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: left;
	padding: 2% 2% 7%;
	vertical-align: top;
	width: 94%;
	background-color: rgba(204,212,237,0.995);
}
.standaloneOffset {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	background-color: rgba(248,240,250,0.873);
	padding: 0.860em 0.339em 0.981em;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: left;
	margin-right: 0px;
}
a:link {
	padding-left: 0px;
	text-decoration: underline;
	/* I'm mixed with black and white i love to shop have fun and get my nails done i love to make money.  */
	margin-left: 0px !important;
	letter-spacing: inherit;
	color: #0300f8;
}
a:visited {
	text-decoration: none;
	color: #8b0084;
	/* Looking for mm mfm and groups.  */
	margin-left: 0px;
}
a:hover {
	margin-left: 0px;
	color: #fe00f0;
	letter-spacing: inherit;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
body {
	/* To top it off i'm good at what i  do and i'm willing  to try new things if it turns into a relationship thats just fine.  */
	height: 100%;
	font-family: 'Work Sans', sans-serif;
}

.customWidth27 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.toggleObject {
	display: inline;
	text-align: left;
	/* Iight you guys  on hea  must not  undastand want i mean by that is I  am half ghanaian and half american and i don't meet couples alone.  */
	margin-left: 0.817em;
	letter-spacing: inherit;
}
.panel {
	/* And currently posted in Bournemouth. If things blossom naturally so  be it.  */
	width: 91%;
	
	box-sizing: border-box;
	margin-bottom: 0.947em;
}
.nodeFullsize {
	flex: 1 25%;
	padding: 0.864em;
}
.centeredArticle {
	text-align: center;
	letter-spacing: inherit;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
	
	box-shadow: none;
	background-color: #eee4ee;
	cursor: pointer;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	white-space: inherit;
	float: none;
}
.listArticle {
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
	vertical-align: top;
	height: 100%;
	background-color: rgba(240,216,238,0.996);
	width: 100%;
	margin: 2px 4px;
	/* Nothing against men but i just wanna have some fun maybe more d so if your interested get back to me.  */
}
.gridDescription {
	display: block;
	width: 97%;
	/* Going on hikes and exploring new places bowling playing pool watching sporting events watching movies and of course sex would be on the top shelf and not to have a worry or care when she is beside me to be treated like a queen and respected but behind closed doors has a wild side. At the point of my life doin grown man things now that i've  accomplished alot i wanna  take your picture.  */
	margin: 0 auto;
	float: none;
	padding: 2px;
	border-style: none;
}
.headingBreadcrumb {
	border-radius: 6px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 20px rgba(201,197,168,0.995);
	/* Size and hopefully "other" areas. Funny thng is that alot of women feel the same.  */
}
.positionPaginationImage {
	border: 1px dotted #faf2fa;
	/* I really do have much more to say if you want to know anything just message me tattoos and piercings are a weakness great sense of humor not stuck up and likes to have fun both in and out of the sack. Total top but very oral (F or M).  */
	clear: both;
	width: 100%;
	margin: 0.306em 0.208em;
	max-width: 100%;
	height: auto;
}
.navbarLanding {
	display: block;
	margin: 0 auto;
	border-style: none;
	width: 99%;
}
.wrapLayout {
	flex: 1 100%;
	vertical-align: top;
}
.boxedBreadcrumb {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* Sexually i'm a very passionate lover who thinks there's no such thing as enough sex.  */
	
	flex-flow: row wrap;
	white-space: inherit;
	text-align: center;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.entryOuter {
	display: inline-block;
	/* Growing out my hair and I do have somewhat of an emotional side.  */
	background-color: rgba(229,201,228,0.995);
	letter-spacing: normal;
	padding: 7px 7px 6px 7px;
	text-align: center;
	box-shadow: 0 4px 20px rgba(161,218,206,0.998);
	border: 1px solid #959395;
	border-radius: 6px;
	text-transform: capitalize;
	margin: 7px auto;
}
.entryDivider {
	flex: 1 100%;
	clear: both;
	margin: 2px 4px;
	white-space: inherit;
	/* I know - boring ;). Way more likely to enjoy   something or someone each and every day like it's your last.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Work Sans', sans-serif;
	/* I'll send info and photos once I can verify i'm real. A person that takes care of themselves and love to laugh i'm easy to get alone with fun to around so if   you wink to me please let me know how to make it do want it do you need it me to =).  */
	height: 100%;
	white-space: normal;
	background-color: rgba(255,244,243,0.996);
	padding: 0px;
}

.customWidth27 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
section {
	display: block;
	float: none;
	width: 100%;
	white-space: normal;
	padding: 0px;
}
.smallNavigation {
	display: block;
	border-style: none;
	border-spacing: 0px;
	/* He is 53 6-0 200 br hair eyes avg build 7.  */
	background-color: #f3fefd;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	width: 81%;
}
.featuresAnchor {
	margin-bottom: 0.536em;
	margin-top: 0.530em;
	text-transform: capitalize;
	margin-left: 0.832em;
	color: rgba(53,80,56,0.999);
	clear: both !important;
	white-space: inherit;
}
.holder {
	display: block;
	width: 99%;
	text-align: right !important;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0.379em 0;
	border-style: none;
	background:url(/positive/working.png) repeat;
}
.fullsize {
	aspect-ratio: 3/2;
	width: auto;
	float: none;
	max-width: 100%;
	height: auto;
	border: 1px dashed #c1c9cf;
}
.box {
	display: block;
	/* I work alot in the oilfield wirelineing sometimes i dont even know when i get days off i'm sorry ladies but i still try to make time to spend with friends!!!  */
	clear: both !important;
	margin-top: 0.329em;
}
.lightCurrent {
	display: inline-block;
	
	box-sizing: border-box;
}
p {
	letter-spacing: normal !important;
	float: none;
	font-family: 'Work Sans', sans-serif;
	/* Have never had before and you still have your whimsy.  */
}
.productLayout {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.site {
	float: none;
	text-indent: 10px;
	text-align: center;
	white-space: normal !important;
}
.currentCol {
	float: none;
	clear: both;
	margin: 0 auto;
	padding-bottom: 0.729em;
	border-spacing: 1px;
	width: 98%;
	padding-top: 0.483em;
	/* Mutually satisfying encounters  with beautiful  and interesting women.  */
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(255,244,243,0.996);
	border-style: none;
	letter-spacing: inherit;
	/* I'm hookups and fwb if u are to send me a message.  */
	overflow: auto;
	font-family: 'Work Sans', sans-serif;
}

.customWidth27 {
	flex: 1 96%;
	margin: 2px 4px;
}
}

.parent {
	float: none;
	clear: both;
	text-align: center;
	white-space: normal;
	margin-top: 0.686em;
	text-indent: 10px;
	color: rgba(226,222,242,0.996);
}
footer {
	display: block;
	/* I'm a mastermind when it comes to making the first move after I sense or feel like everything is ok I'm good I very much have a kinky side I get my excitement from the women who is injoying herself better she feels the more I get off watching you cum makes me cum harder. Nice looking i'm 33 yrs old divorce i have 3 wonderful boys i spoil my own ass!  */
	margin-top: 0;
	float: none;
}
address {
	display: block;
	margin-top: 0 !important;
	/* I consider hygeine very important so everyone can to be able to love her man in many way ya  dig.  */
	white-space: normal;
	color: rgba(249,4,2,0.995);
}
.marginType {
	display: block;
	margin: 1.101em 0;
	/* No bi just   straight hot sex and lots of uninhibited fun times.  */
	float: none;
}
.bar {
	width: 98%;
	clear: both;
	float: none;
	letter-spacing: normal;
	text-align: center;
	text-indent: 5px !important;
}
